<?xml version="1.0" encoding="GBK"?>
<material-list version="1.0" update="2009-06-11 17:26:33">
	<type id="1" name="轻松边框">
		<category id="6" name="抽象">
			<special id="111" state="0" checked="1">
				<name><![CDATA[玩弄几何]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/111.zip]]></url>
				<size>941 KB</size>
				<createdate>2009-06-11 17:21:52</createdate>
			</special>
		</category>
		<category id="7" name="儿童">
		</category>
	</type>
	<type id="2" name="花样边框">
		<category id="8" name="简洁">
			<special id="112" state="0" checked="1">
				<name><![CDATA[玩弄几何]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/112.zip]]></url>
				<size>1626 KB</size>
				<createdate>2009-06-11 17:22:40</createdate>
			</special>
		</category>
		<category id="9" name="可爱">
		</category>
		<category id="10" name="卡通">
		</category>
	</type>
	<type id="3" name="日历">
		<category id="11" name="风景">
		</category>
		<category id="12" name="唯美">
		</category>
		<category id="13" name="可爱">
		</category>
	</type>
	<type id="14" name="大头贴">
		<category id="14" name="可爱">
		</category>
		<category id="25" name="其他">
		</category>
	</type>
	<type id="16" name="多图边框">
		<category id="15" name="爱情">
		</category>
		<category id="16" name="创意">
		</category>
		<category id="17" name="其他">
			<special id="113" state="0" checked="1">
				<name><![CDATA[玩弄几何]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/113.zip]]></url>
				<size>4095 KB</size>
				<createdate>2009-06-11 17:23:46</createdate>
			</special>
		</category>
		<category id="24" name="卡通">
		</category>
	</type>
	<type id="17" name="涂鸦">
		<category id="18" name="卡通">
		</category>
		<category id="19" name="可爱">
		</category>
		<category id="21" name="其他">
			<special id="114" state="0" checked="1">
				<name><![CDATA[玩弄几何]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/114.zip]]></url>
				<size>4646 KB</size>
				<createdate>2009-06-11 17:25:09</createdate>
			</special>
		</category>
	</type>
	<type id="18" name="撕边边框">
		<category id="22" name="花纹">
			<special id="115" state="0" checked="1">
				<name><![CDATA[玩弄几何]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/115.zip]]></url>
				<size>1616 KB</size>
				<createdate>2009-06-11 17:25:44</createdate>
			</special>
		</category>
		<category id="23" name="原色叠加">
		</category>
	</type>
	<taskstate value="0"/><selfshow value="1"/><selfdownload value="0"/></material-list>
